/*   
			Author: 			D Mead
			Filename:   		style.css
			Created:			03/04/2010
			Last Modified:		24/04/2010
			Supporting Files: 	none

*/
*{
		font-family: Arial, Helvetica, Verdana, sans-serif;
}
body {
		margin: 0;
		padding: 0;
		background-color: #e8e6dd;
		font-size: small;
}
#wrapper {
		width: 760px;
		margin: 20px auto 0 auto;
		background-color: #ffffff;
		padding: 0px 10px 0 10px;
}
a:link, a:visited {
		color: #660000;
		background-color: transparent;
		text-decoration: none;
}
a:hover {
		color: #ffffff;
		background-color: #711515;
}
#header {
		height: 270px;		
		width: 800px;
}
#header .logo {
		float: left;
		width: 250px;
		padding: 0 1em 0 1em;
}
#header .banner {
		float: right;
		width: 463px;
		padding-right: 55px;
}
#nav{
		font-size: medium;
}
#nav ul {
		list-style: none;
		margin: 0;
		padding: 1em;
}
#nav li {
		display: inline;
}
#nav .rightPadding{ 
		padding-right: 4.70em;
}
#nav a:link, #nav a:visited {
		color: #660000;
		background-color: transparent;
		text-decoration: none;
}
#nav a:hover {
		color: #ffffff;
		background-color: #711515;
}
#disabled {
		color: #666666;
}
#content {
		font-family: TenseC;
		color: #666666;
		padding: 0 1em 1em 1em;		
}
#content .img {
	float: left;	
	padding-top: 1.5em;
}
#primary {
		margin-left: 200px;
		height: 310px;
}
#secondary {
		position: absolute;
		top: 310px;
		width: 180px;		
}
#content h1 {
		font-size: 130%;
		font-weight: normal;
}
#content p {
		font-size: small;
		line-height: 1.6em;
}
/* footer styles */
#footer{
		width: 760px;
		margin: -2em auto 0 auto;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		font-size: .7em;
		color: #666666;
}
#address{
		float: left;
		font-size: 1em;
		font-weight: bold;
		padding: 0 0 1ex 0
}
#copyright{
		float: right;
		text-align:right;
		padding-right: 2em;
}
#footer a:link, #footer a:visited {
		color: #666666;
		background-color: transparent;
		text-decoration: underline;
}
#footer a:hover {
		color: #FFFFFF;
		background-color: #711515;
		text-decoration: underline;
}
.bold {
		font-weight:bold;
}
/* Gallery & Attractions Pages */
#title{
		height:310px;
}
/* Help & Accessibility & Copyright & Sitemap Pages */
#tipsList{
		padding-left: 3em;
}
#tipsList ul{
		list-style: none;
		padding-left: 0;  		 
}
#keyList{
		padding-left: 0;
}
#keyList ul{
		list-style: none;
		padding-left: 0; 
}
#copyList{
		font-size: 80%;
}
#siteList{
		padding-left: 3em;
		list-style-type: circle;
}
#siteList ul{
		list-style-type: circle;
}
#aMain {
		padding-left: 3em;
}
#aMain p {
		font-size: 90%;
}
#accessnav ul {
		list-style: none;
		margin: 0;
		font-size: small;
}
#accessnav li {
		display: inline;
}
#accessnav a {
		margin-right: 80px;
		font-weight: bold;
		font-size: 90%;
}
#accessnav a:link, #accessnav a:visited {
		color: #660000;
		background-color: transparent;
		text-decoration: none;
}
#accessnav a:hover {
		color: #ffffff;
		background-color: #711515;
}
/* SubMenu */
#subMenu{
		height: 2em;
} 
.mnuInnerLeft {
		float: left;
		margin-right:255px;
}
.mnuInnerRight {
		float: right}